.sisutekst {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #777777;
}

.sisutekst a {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #DF7B29;
	text-decoration: none
}

.sisutekst a:visited {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #DF7B29;
	text-decoration: none
}

.sisutekst a:hover {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #DF7B29;
	text-decoration: underline
}



.menyy {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-left: 30px;
	font-weight: normal;
	height: 20px;
}

.menyy a {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none
}

.menyy a:visited {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none
}

.menyy a:hover {
 	font-family: trebuchet ms;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: underline
}

.menyy2 {
 	font-family: trebuchet ms;
	font-size: 10px;
	color: #FFFFFF;
	padding-left: 30px;
	font-weight: bold;
	height: 20px;
}

.menyy2 a {
 	font-family: trebuchet ms;
	font-size: 10px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none
}

.menyy2 a:visited {
 	font-family: trebuchet ms;
	font-size: 10px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none
}

.menyy2 a:hover {
 	font-family: trebuchet ms;
	font-size: 10px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: underline
}